@charset "UTF-8";
/* CSS Document */

body {
	margin: -5px 0px 0px 0px;
}

#masthead {
	background-image: url(images/masthead.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	height: 245px;	
}	

#leftColumn {
	width: 10px;
	background-image: url(images/left.gif);
	background-repeat: repeat-y;
	background-position: right top;
	float: left;
	height: 965px;
}	

#rightColumn {
	width: 10px;
	background-image: url(images/right.gif);
	background-repeat: repeat-y;
	background-position: left top;
	float: right;
	height: 965px;
}

#insideLeft {
	width: 252px;
	height: 700px;
	background-color: #d3d1d2;
	float: left;
	padding: 10px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #333333;
	text-align: right;
	background-image: url(images/sideText.png);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0 0 15px 0;
}

#insideLeft a:link {
	font-weight: bold;
	text-decoration: none;
	color: #333333;
}

#insideLeft a:visited {
	font-weight: bold;
	text-decoration: none;
	color: #333333;
}

#insideLeft a:hover {
	font-weight: bold;
	text-decoration: underline;
	color: #333333;
}

#insideLeft a:active {
	font-weight: bold;
	text-decoration: none;
	color: #333333;
}

#insideRight a:link {
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;
}

#insideRight a:visited {
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;
}

#insideRight a:hover {
	font-weight: bold;
	text-decoration: underline;
	color: #FFFFFF;
}

#insideRight a:active {
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;
}


#insideRight {
	width: 432px;
	height: 700px;
	background-color: #000000;
	float: right;
	padding: 10px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #FFFFFF;
	text-align: left;
	margin: 0 0 15px 0;
}

.bigger {
	font-size: 18px;
	font-weight: bold;
}

#footer {
	padding: 10px 0 0 0;
	height: 50px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #FFFFFF;
	text-align: center;
	font-weight: bold;
	
}